.font {
	font-size: 9pt;
	line-height: 18px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none; font-size:9pt
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none; font-size:9pt
}
A:active {
	COLOR: #235cb2; TEXT-DECORATION: none; font-size:9pt
}
A:hover {
	COLOR: #235cb2; TEXT-DECORATION: underline
}

A.1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.1:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.1:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.1:hover {
	FONT-SIZE: 9pt; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
INPUT {
	 border-width:1px ; font-size:12px ; color:#555555; border-style:solid; border-color:#c4c4c4; background-color:#FFFFFF
}
INPUT2 {
style="width:89px; border: 1px #D5D5D5 solid; height:19; background-color:#ffffff; color:#333333; font-size:9pt;"
}
TEXTAREA {
	SCROLLBAR-FACE-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cccccc
}
TABLE {
	SCROLLBAR-FACE-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cccccc
}
TR {
	SCROLLBAR-FACE-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cccccc
}
TD {
	SCROLLBAR-FACE-COLOR: #cccccc; font-size: 9pt; SCROLLBAR-SHADOW-COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cccccc
}
.title {
	font-size: 9pt;
	color: #FFFFFF;
}
